Subject: Belen, NM site gas supply
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 22:28:00 -0800 (PST)

I've attached (admittedly incomplete) the Project Check List for a proposed gas-fired electric generation plant to be located off TW and EPNG near Belen, N.M.  The customer has requested that TW provide an estimate to construct an interconnect with both TW and EPNG and to build the lateral pipeline facility to their plant site.  I've attached below a copy of the email I received yesterday from Steve Rutherford requesting this estimate.  This project (at least as far as TW is concerned) is in its earliest stage of development.  However, in order to proceed, the customer would like a (+/- 30%) estimate from TW in order to factor in the interconnects/lateral costs into its economics.  On a parallel path, I'll be working on the deal structure with the customer to provide adequate payback and return of investment in the facility, along with operating costs and return.

Please provide me a timetable for getting an estimate out to this customer.  I know they asked for next Monday, but I've already sent them a note indicating it might take a bit longer.  Also, if you need additional information in order to provide this estimate, please don't hesitate to contact Steve Rutherford directly.  I'd only ask that if you email him, you'd copy me on the email for my files.  Thanks.

---------------------- Forwarded by Jeffery Fawcett/ET&S/Enron on 01/24/2001 06:06 PM ---------------------------

Jeffery Fawcett
01/23/2001 04:23 PM
To:	<[email-masked]>
cc:	 

Subject:	Belen, NM site gas supply   

Got it.  I don't know whether the 1/29/01 date for an estimate is do-able or not, I'll need to check with the engineers and their work load.  I'll let you know as soon as I find out when we can get it back to you, but expect it shortly, if not by next Monday.  Thanks.

"Steve Rutherford" <[email-masked]> on 01/23/2001 01:36:39 PM
Please respond to <[email-masked]>
To:	<[email-masked]>
cc:	"Billy B. Wise" <[email-masked]> 

Subject:	Belen, NM site gas supply

Jeff,
Per our recent discussion, please find attached information requested to
enable you to prepare a budget cost for inteconnecting the TransWestern and
El Paso gas lines and bring one supply to the proposed site boundary.
We would appreciate your estimate by 1/29/01 if possible.
Please contact me should you require more inofrmation.
Yours truly,
Steve Rutherford
American Process Inc.

 - 1188-2 gas line 1_23_01.doc 
 - Legal Description of Site.doc 

<Embedded StdOleLink>